* {
    font-family: Arial;
}


window, html, body {
    margin:0;
    padding:0;
    background:#ccc;
    font-size: 12px;
}

a {
    color:black;
    text-decoration: none;
}


#cntr {
    position:relative;
    width:950px;
    background: white;
    margin: 20px auto;
    padding:0px;
}

.inner {
    position:relative;
    margin:10px 30px;
}

#topnav {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline;
    font-weight: bold;
    font-size:120%;
    position:relative;
    line-height: 20px;
}

#topnav li {
    list-style: none;
    margin: 0;
    padding: 0 10px;
    display: inline;
    position:relative;
    line-height: 20px;
}

#topnav li a {
    position:relative;
    display:inline;
    display:inline-block;
    color:black;
    line-height: 20px;
    height:20px;
}
#topnav li a.selected {
    color:#e4841e;
}

#sidenav {
    float:right;
    padding-top: 0px;
    margin-top:20px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    width:25%;
    list-style: none;
    text-align: right;
    padding-bottom:40px;
    padding-left:0px;
    font-size:130%;
    font-weight: bold;
}

#sidenav li a.selected {
    color: black;
}

#content {
    width:70%;
    padding-bottom: 40px;
    position:relative;
    float:left;
}
#content p:first-child {
    margin-top:0;
    padding-top:0;
}

#header {
    height:150px;
    background-image: url( /small.jpg );
    background-position: left center;
    background-repeat: no-repeat;
}

#header h1 {
    margin:0px;
    padding:0px;
    line-height: 100%;
    font-size: 180%;
    position:absolute;
    top:48px;
    left:50px;
color:#e4841e;
}

#headinfo {
    top: 25px;
    right:0px;
    text-align: right;
    position: absolute;
}

#nav {
    text-align: center;
    border-top: solid 2px #e4841e;
    border-bottom: solid 2px #e4841e;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 5px 0;
    line-height: 20px;
}

#main {
    border-bottom: solid 2px #e4841e;
    margin-bottom: 10px;
    background-image: url( /large.jpg );
    background-position: right top;
    background-repeat: no-repeat;
    margin-top: 20px;
    width:890px;
    z-index: 2;
}

#footer {
    height:50px;
}

#footer p {
    text-align: center;
    font-size:11px;
}

#sidenav a {
    color: #FF6600
}

h2 {
    color:#FF6600;
    font-size:120%;
}

label {
	position:relative;
	display:block;
	width: 400px;
	height: 40px;
	line-height:20px;
}

label input, label textarea {
	width:200px;
	position:absolute;
	top:0px;
	right:0px;
}

label input[type=checkbox] {
	right:190px;
	width:10px;
}

label input[type=submit] {
	width:100px;
	right:50px;
}

label.textarea {
	height: 75px;
}

form {
	width:400px;
}
hr.formbreak {
	color:orange;
	border: solid 1px orange;
	height:1px;
	margin-bottom:20px;
	width:400px;
}
#content a:hover {
color:#ff6600;
}

h3 {
    color:#FF6600;
    font-size:100%;
font-style: italic;
}
#header > h2 {
    position: absolute;
    left: 160px;
    top: 60px;
    font-size: 150%;
}
